/* Body Tags */

html, body {
	margin: 0;
}

body {
	padding: 0px 20px 20px 20px;
	text-align: center;
	/*background-color: #000000;*/
	background-color: #FFFFFF;
	/*border-top: 5px solid #BED730;*/
	border-top: 5px solid #454545;
	/*font: 12px Verdana, Arial, Helvetica, sans-serif;*/
	font: 12px Tahoma;
	color: #000000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	padding: 0;
}

h1 {
	/*color: #009933;*/
	color: #2cc303;
}

h2 {
	color: #333333;
}

h3 {
	font-size: 14px;
	color: #000000;
}

ol li.alt, ul li.alt {
	background-color: #EEEEEE;
}

a {
	color: #009933;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

hr {
	margin: 0 0 10px 0;
	color: #CCCCCC;
}

blockquote {
	margin: 0;
	padding: 0;
	font-style: italic;
}

/* Header */

#preheader {
	margin: 0;
	/*background-color: #BED730;*/
	background-color: #454545;
	padding: 5px 0;
	font-size: 11px;
}

#preheader a.last {
	border-right: 0;
}

#preheader a {
	/*border-right: 1px solid #91B70B;*/
	border-right: 1px solid #CCCCCC;
	text-decoration: none;
	/*color: #000000;*/
	color: #FFFFFF;
	padding: 5px 10px;
}

#preheader a:hover {
	/*border-top: 1px solid #91B70B;*/
	border-top: 1px solid #CCCCCC;
	/*background-color: #DEFB3A;*/
	background-color: #006600;
	padding: 4px 10px 5px 10px;
}

#header {
	clear: both;
	background-color: #000000;
	/*background-color: #FFFFFF;*/
	margin: 0;
	padding: 0px;
	color: #FFFFFF;
	text-align: left;
	height: 133px;
}

#header #logo {
	margin: 4px 20px 4px 0px;
	padding: 0;
	width: 415px;
}

#header #tagline {
	margin: 0 5px;
	padding: 22px 5px 0 5px;
	height: 125px;
	overflow: hidden;
}

#header #tagline h2 {
	padding: 5px 0;
	font: bold 14px Arial, Helvetica, sans-serif;
	/*color: #BED62F;*/
	color: #E01F26;
}

#header #phone {
	margin: 0 0 0 10px;
	height: 125px;
	padding: 10px;
	/*color: #CCCCCC;*/
	color: #2cc303;
	text-align: right;
}

#header #phone h2 {
	margin: 0;
	padding: 5px 0;
	/*font: 24px Georgia, "Times New Roman", Times, serif;*/
	font: 24px Tahoma;
	/*color: #FFFFFF;*/
	color: #2cc303;
}


/* Top Navigation */

#tnav {
	margin: 0;
	height: 38px;
	padding: 5px 0;
	text-align: left;
	background-image: url(../images/tnav_bg.png);
	background-repeat: repeat-x;
	/*background-color: #333333;*/
	background-color: #454545;
	color: #FFFFFF;
	font-size: 12px;
	clear: both;
}

#tnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 25px;
	
}

#tnav ul li {
	float: left;
	margin: 0;
	padding: 12px 2px;
	border-right: 2px solid #999999;
}

#tnav a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px 4px;
}

* html body #tnav a {
	padding: 10px 6px;
}

#tnav ul li.last {
	border-right: 0;
}

#tnav a:hover {
	background-color: #33CC33;
	background-image: url("../images/tnav_hover.png");
	background-repeat: repeat-x;
	background-position: top;
	border-bottom: 1px solid #33CC33;
	color: #000000;
	padding: 10px 4px;
}

#splash {
	margin: 1px 0;

	background-repeat: no-repeat;
	background-position: 0;
	display: block;
	height: 150px;
	color: #333333;
	clear: both;
	overflow: hidden;	
}

#splash h2 {
	font: 24px Tahoma;
	color: #333333;
}

#splash .content {
	float: left;
	display: block;
	padding: 20px;
	height: 110px;
	overflow: hidden;
}

#splash #image {
	float: right;
	margin: 0px; 
	padding: 0px; 
	height: 150px;
	width: 450px;
	overflow: hidden;
}

/* Content */

#content {
	background-color: #FFFFFF;
	padding: 10px;
	overflow: hidden;
}	

#content, .content {
	text-align: left;
	position: relative;
	display: block;
}


#main,
#main-full {
	text-align: left;
	padding: 5px 20px 20px 20px;
	color: #454545;
	font-size: 12px;
	display: block;
	position: relative;
	background-color: transparent;
}

#main {
	margin: 0 0 0 0px;
}

#main-full {
	margin: 0;
}

#main #breadcrumbs,
#main-full #breadcrumbs {
	border-bottom: 1px solid #CCCCCC;
	display: block;
	padding: 5px;
	height: 20px;
	font-size: 11px;
	font-style: italic;
	overflow: hidden;
}

#main h1, #main h2,
#main-full h1, #main-full h2 {
	font-family: Tahoma;
}

#main h1,
#main-full h1 {
	font-size: 24px;
}

#main h2,
#main-full h2 {
	font-size: 18px;
}

#main #breadcrumbs ul,
#main-full #breadcrumbs ul {
	margin: 0;
	padding: 2px 0;
}

#main #breadcrumbs ul li,
#main-full #breadcrumbs ul li {
	background-image: none;
	float: left;
	padding: 0 10px;
	overflow: hidden;
}

#main #breadcrumbs a,
#main-full #breadcrumbs a {
	font-style: normal;
}

#main ul,
#main ol {
	margin: 0 10px 0 20px;
	padding: 0;
}

ul.bullet-1 li {
	/*background-image: url("/images/bullet-1.gif");*/
	list-style: disc;
	background-repeat: no-repeat;
	background-position: left 2px;
	padding: 2px 10px 2px 30px;
	display: block;
	position: relative;
}

#main ol li {
	padding: 10px 10px 10px 40px;
	list-style-type: none;
}

#main ol.numbers {
	padding: 0 30px;
}

#main ol.numbers ol {
	padding: 0 30px;	
}

#main ol.numbers ol li {
	padding: 10px;
}

#main ol.numbers li {
	list-style-type: decimal;	
	padding: 10px;
}

/* Columns */

.block {
	margin: 10px 0;
	padding: 10px;
	display: block;
}

.block:after {
	clear: both;
}

.block h2 {
	margin: 10px 0;
	font: bold 16px Arial, Helvetica, sans-serif;
}

.block ul.bullet-1 li {
	padding: 10px 10px 10px 40px;
}

.block ul {
	margin: 0;
	padding: 0;
}

.block ul li {
	background-position: 10px 11px;
}

.block ul li.alt {
	padding: 10px 10px 10px 40px;
}

.gray {
	background-image: url("../images/block_bg.png");
	background-repeat: repeat-x;
	background-color: #DDDDDD;
	border: 1px solid #C6C6C6;
}

.white {
	background-color: #FFFFFF;
	border: 1px solid #C6C6C6;
}

/* Left Column */

#leftcol {
	float: left;
	font-size: 11px;
	text-align: left;
	margin: 0; 
	padding: 0;
	clear: both;
}

#leftcol .block {
	width: 208px;
}

#leftcol .block ul li {
	border-bottom: 1px solid #CCCCCC;
	padding: 0;
}

#leftcol .block ul li a {
	padding: 5px;
	display: block;
	text-decoration: underline;
}

#leftcol .block ul li a:hover {
	background-color: #FFFFFF;
	color: #339900;
	display: block;
}

/* Right Column */

#rightcol {
	width: 200px;
	text-align: left;
	margin: 0px; 
	padding: 0px;
	position: relative;
	float: right;
}

#rightcol .block {
	width: 180px;
}

#rightcol input.field {
	width: 95%;
	border: 1px solid #336600;
	padding: 5px 2px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

p.privacy {
	margin: 10px 0 0 0;
	font-size: 11px;
}

/* Footer */

#footer {
	clear: both;
	margin: 0;
	padding: 0;
}

#copyright {
	font-size: 10px;
	color: #666666;
}

#copyright a {
	color: #666666;
	text-decoration: underline;
}

/* General */

.clear-both {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.red {
	color: #FF0000;
}

/* Box */

.box {
	margin: 10px auto;
	padding: 10px;
	position: relative;
	display: block;
}

.col-2 {
	width: 45%;
}

.col-5 {
	margin: 0 10px;
	width: 18%;
}

.contact {
	border: 1px solid #CCCCCC;
}

/* Forms */

form {
	margin: 0;
	padding: 0;
}

#main input.field,
#main-full input.field,
textarea.field  {
	border: 1px solid #336600;
	padding: 5px 2px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	width: 95%;
	color: #000000;
}

#main .block {
	margin: 5px 10px;
	padding: 10px;
	display: block;
	position: relative;
}

#main .block:after {
	clear: both;
}

#main .callout {
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	color: #CC0000;
}

select.field {
	width: 98%;
}

#portfolio, #apply, #connect {
	border: 1px solid #CCCCCC;
	width: 60%;
}

.review {
	margin: 30px auto;
	width: 350px;
	height: 30px;
	padding: 10px;
	display: block;
	position: relative;
}

.arrow {
	position: absolute;
	left: -5px;
	top: -16px;
}

.review h3 {
	margin: 5px;
	padding: 0;
	font-style: italic;
}

.row {
	margin: 5px 0;
	padding: 5px;
	display: block;
}

.row:after {
	clear: both;
	visibility: hidden;
	height: 1px;
}

.alt {
	background-color: #DDDDDD;
}

.gray .alt {
	background-color: #FFFFFF;
}

table.gray {
	padding: 10px;
}

table.gray td {
	padding: 10px;
}


.row span.label {
	float: left;
	padding: 5px 0;
	text-align: left;
	width: 35%;
}

.row span.col-2 {
	float: right;
	text-align: left;
	width: 60%;
}

/* Google Map */

#map_canvas {
	width: 400px;
	height: 300px;
}

/* Messages */

.error {
	background-color: #FF9999;
	border: 1px solid #990000;
	color: #990000;
	padding: 3px;
	display: none;
}

.error ul li {
	list-style-type: none;
	padding: 2px 10px 2px 30px;
}

.bottom_menu{
	color: #FFFFFF;
	padding: 5px;
	background-color: #FFFFFF;
}
.bottom_menu a{
	color: #000000;
	text-decoration: none;
}
.bottom_menu a:hover{
	color: #2cc303;
	text-decoration: underline;
}
.company_name{
	/*color: #009933;*/
	color: #2cc303;
	font-weight: bold;
}

.apply_buttons{
	padding: 20px 5px;
}
a.apply_buttons{
	padding: 13px 20px;
	background: url(../images/tnav_bg.png) bottom repeat-x;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Tahoma;
	font-weight: bold;
	border: 1px solid #2f2f2f
}
a.apply_buttons:hover{
	background: #009933 url(../images/tnav_hover.png) bottom repeat-x;
	color: #000000;
}

a.right_links, a.right_links:visited{
	width:167px; 
	height:16px; 	
	text-decoration:none;
	float:left; 
	text-decoration:none;	
	padding: 5px 10px;
	font-size:13px; 
	text-align: left;
	color: #2f2f2f;
	background: url(../images/pro_ser.gif) no-repeat;
}
a.right_links:hover{
	background: url(../images/pro_ser2.gif) no-repeat;
	color:#2f2f2f;
}
a.right_links1:hover{ background-color: #009933; }
a.right_links2:hover{ background-color: #009933; }
a.right_links3:hover{ background-color: #009933; }
a.right_links4:hover{ background-color: #009933; }

.desc { 
	text-decoration:none; 
	font-size:14px; 
	text-align:center; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
